php71-pcov

v 1.0.11 Updated: 2 years, 2 months ago

A self contained php-code-coverage compatible driver for PHP.


http://pecl.php.net/package/pcov

To install php71-pcov, paste this in macOS terminal after installing MacPorts

sudo port install php71-pcov

Add to my watchlist

Installations 1
Requested Installations 1